function [v] = hasmatrix(a)
% HASMATRIX - Diffman: LIEALGEBRA class LAFREE function

% WRITTEN BY       : Hans Munthe-Kaas, 1997 Sept.
% LAST MODIFIED BY : Kenth EngŻ, 1997.11.12

if (nargin ~= 1)|(nargout > 1),
  error('Wrong number of input/output arguments!');
end;

v = 0;
return;
